---

name: HERMESv3_GR_v2.1.5

channels:
  - conda-forge
  - bioconda
  - defaults

dependencies:
  - python >= 3.8
  - mpich
  - mpi4py
  - geopandas
  - pandas
  - numpy <= 1.19.5
  - timezonefinder ~= 4.0.0
  - netcdf4=*=mpi*
  - python-cdo
  - configargparse
  - esmpy=*=mpi*
  - pip
  - pip:
    - holidays
